﻿p, span, div{
	text-align: justify;
}
.background--dark .menu-controls > .be-mobile-menu-icon,
.background--dark .menu-controls > .be-mobile-menu-icon:before,
.background--dark .menu-controls > .be-mobile-menu-icon:after {
	background-color:black !important;
}

.O800{
	position: absolute;
    right: 30px;
    top: 82px;
    line-height: initial;
    /*color: #61ad7e;*/
	color:red;
    font-weight: bold;
    text-transform: uppercase;
}

.widget_recent_entries > ul > li >div{
	text-align:left;
}

.flex{
    display: flex;
    flex-wrap:wrap;
}
.flex>.column-block{
    padding:5px;
    width: 32%;
    width: calc(33.3333333333333333% - 20px);
}
.branch{
    background-color:#f2f4f8;
    text-align:center;
    padding:10px;
}

footer#footer{
	background-color: rgba(255,255,255,0.51)!important;
	color:#7c7c7c !important;
}

footer#footer a:hover{
	color: #c8242c !important;
}

#footer-wrap {
    padding: 10px 0;
}

#header-inner-wrap{
        position: fixed !important;
    top: 0;
    background-color: white !important;
    color: #7c7c7c;
}

#navigation #menu li>a, ul#footer-menu li a {
    color:#7c7c7c;
}

body.header-transparent .logo img{
    display:block;
}

    .scrollmore{
        position:absolute;
        bottom:0;
        left:50%;
        -ms-transform:rotate(180deg) translateX(50%);
        -webkit-transform:rotate(180deg) translateX(50%);
        transform:rotate(180deg) translateX(50%);
        z-index:66;
    }
    .scrollmore >i:before{
        font-size:63px;

        color:white;
    }

    #contactform input{
        margin-bottom:30px !important;
    }

@media screen and (max-width: 768px) {
    #header-inner-wrap {
        position: absolute !important;
    }

    #hero-section > .scrollmore {
        /*bottom: 24%;*/
    }
}

.one-third.column-block.branch {
    margin: 5px;
}

.hidesecond>.be-section{
	display: none;
}

.hidesecond>.be-section:first-child{
	display: block;
}

.hidesecond.About.Us>.be-section{
	display: block;
}

.testimonial_slide_inner {
    padding:0px;
    
}
.special-heading>h4.special-h-tag{
    padding-bottom:30px;
}

.testimonial-content{
    //font-size:14px;
    margin-bottom:14px;
}

.testimonial-content>i{
	font-size:21px;
	line-height:1.2;
}

.testimonial-author{
    font-size:12px;
    line-height: 1.1;
}

.testimonial-author>.name{
    font-weight:700;
}

.center{
    margin:0 auto;
}

.special-heading-wrap.style1 .special-h-tag {
    margin-bottom: 0px;
}

.center-content .testimonial-author-info-wrap {
   margin-left: 0px;
}


.testimonial-author-img, .testimonial-author-info{
    text-align:center;
}
.message .sending, .message .success, .message .error{
    display:none;
}

.hero-section-wrap{
    background-size:cover;
}

.noMarginB p {
    margin-bottom:10px !important;
}

.phoneStyle{
     /*color:#46792c;*/
     color:#6bbf8b;
     font-size:16px;
     font-weight:bold;
     /*padding-top:5px;*/
}

.textAreaHeight{
	    height: 175px;
}

.threeBoxGrid{
/* empty class to set  width: 100% to .grid-row  */
}
.threeBoxGrid .grid-info h5{
	padding-top:30px;
}
.grid-wrap .threeBoxGrid .grid-row{
	 width: 100% !important;
	 border-color: rgb(239, 239, 239);
	 opacity: 1;
}

.grid-wrap .threeBoxGrid .grid-col:first-child{
	padding-left:0px !important;
}

#footer-wrap.be-wrap .footer-left-area {
	position:relative;
	top:0;
	margin-top:32px;
	float:left;
	padding-left:25px;
}

#footer-wrap .footer-center-area {
	float:left;
	height:initial;
	
}

@media screen and (max-width :768px){
	#footer-wrap.be-wrap .footer-left-area {

	margin-top:0px;

	padding-left:0px;

	}
	.footer-content-inner-center, .footer-left-area,.footer-content-inner-left {
		text-align:center;
	}

	
	.O800{
	width: 100%; 
    float: left;
    display: block;
	right:0;
	top:0;
	position:relative;
	margin-bottom:10px;
	text-align:center;
	}
}
